[alsa-devel] Any patch for OMAP4 sound card on Linux 3.0.0-rc7?

hong zhang henryzhang62 at yahoo.com
Tue Aug 2 19:58:13 CEST 2011


Linux 3.0.0-rc7 complains following for OMAP4 on Linux 3.0.0-rc7 during boot

SDP4430 SoC init
Error: Driver 'hdmi-audio-dai' is already registered, aborting...

Any patch available for the error or where I can look at?



More information about the Alsa-devel mailing list